<?xml version="1.0" encoding="UTF-8"?>
<sibresources:SIBMessagingEngine xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:sibresources="http://www.ibm.com/websphere/appserver/schemas/6.0/sibresources.xmi" xmi:id="SIBMessagingEngine_1290632414690" name="specmrNode17.server1-specmrNode17" uuid="DDD0A2600DB5B06B" busName="specmrNode17" busUuid="BCC10926D2A8805A" highMessageThreshold="50000">
  <dataStore xmi:id="SIBDatastore_1290632414696" uuid="0084E7B24B3CAC24" dataSourceName="jdbc/SPECjNoXADS" schemaName="specmrNode17" authAlias="SPECjDataSourceAuthData"/>
  <properties xmi:id="Property_1290632414991" name="sib.msgstore.jdbcResAuthForConnections" value="Application"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1290632414702" identifier="_SYSTEM.Exception.Destination.specmrNode17.server1-specmrNode17@specmrNode17.server1-specmrNode17" uuid="59D0269B5485C003" targetUuid="A13CB1E2FC9164355D3F01C5"/>
  <localizationPoints xmi:type="sibresources:SIBTopicSpaceLocalizationPoint" xmi:id="SIBTopicSpaceLocalizationPoint_1290632414709" identifier="Default.Topic.Space@specmrNode17.server1-specmrNode17" uuid="026566E029C6BB14" targetUuid="22EEA2B6B3E7B807C9737F4C" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1290632414770" identifier="BuyerJSD@specmrNode17.server1-specmrNode17" uuid="EDEE1351C198AF24" targetUuid="ED95C3DDC18753671B3CB3DF" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1290632414802" identifier="FulfillOrderJSD@specmrNode17.server1-specmrNode17" uuid="36B1F14B9EBB8D8C" targetUuid="7B4B40081938BB9A5B2BD40F" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1290632414836" identifier="LargeOrderJSD@specmrNode17.server1-specmrNode17" uuid="E7170BEFBF9B240A" targetUuid="991CB53EBBF9D059A24071BF" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1290632414870" identifier="ReceiveJSD@specmrNode17.server1-specmrNode17" uuid="42EB213415D43FE4" targetUuid="92B0134985F1B95571523019" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1290632414905" identifier="LoaderJSD@specmrNode17.server1-specmrNode17" uuid="3F2472E0A67D2303" targetUuid="A3F83C1207184273A185739C" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1290632414941" identifier="LoaderStatusJSD@specmrNode17.server1-specmrNode17" uuid="4240D875F48F3DD7" targetUuid="0DB4671F299EC41E2E9F07CC" highMessageThreshold="50000"/>
  <localizationPoints xmi:type="sibresources:SIBQueueLocalizationPoint" xmi:id="SIBQueueLocalizationPoint_1290632414977" identifier="PurchaseOrderJSD@specmrNode17.server1-specmrNode17" uuid="55616248599D0812" targetUuid="E583DF4CDD063FD1929265A1" highMessageThreshold="50000"/>
</sibresources:SIBMessagingEngine>
